<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.diagnostic.telemetry.agent.extension.Configuration boolean isJsonExporterEnabled(io.opentelemetry.sdk.autoconfigure.spi.ConfigProperties)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.diagnostic.telemetry.agent.extension.JsonSpanExporter.BufferOperation void execute(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.diagnostic.telemetry.agent.extension.Configuration java.lang.String getServiceName(io.opentelemetry.sdk.autoconfigure.spi.ConfigProperties)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.diagnostic.telemetry.agent.extension.JsonSpanExporter io.opentelemetry.sdk.trace.SpanProcessor createProcessor(io.opentelemetry.sdk.autoconfigure.spi.ConfigProperties)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.diagnostic.telemetry.agent.extension.TelemetryAgentCustomizerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.diagnostic.telemetry.agent.extension.JsonUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.diagnostic.telemetry.agent.extension.Configuration java.nio.file.Path getTargetJsonLocation(io.opentelemetry.sdk.autoconfigure.spi.ConfigProperties)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
</root>
